# Uses of Class
org.apache.lucene.store.NativeFSLockFactory

Packages that use NativeFSLockFactory
Package
Description
org.apache.lucene.store
Binary i/o API, used for all index data.

- ## Uses of NativeFSLockFactory in org.apache.lucene.store

  Fields in org.apache.lucene.store declared as NativeFSLockFactory
  Modifier and Type
  Field
  Description
  `static final NativeFSLockFactory`
  NativeFSLockFactory.`INSTANCE`
  Singleton instance